@charset "utf-8";
h1,h2,h3,h4,h5,h6,p,address{
  font-weight: normal;
  font-style: normal;
  margin-bottom : 0px;
  font-size : 12px;
}
body{
  animation: fadeIn 1s ease 0s 1 normal;
  -webkit-animation: fadeIn 1s ease 0s 1 normal;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-size: 100%;
  min-width: 1024px;
  height: 100%;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 0px 0px 0px 0px;
  color : #f2eee6;
  line-height : 1.7;
  background-color : black;
  background-repeat : repeat;
  background-position : center top;
  background-image : url(../img_common/back01.jpg);
  background-attachment : fixed;
}
.arch{
  font-family: "Archivo Black", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media print {
  body{
  display : none;
}
}
@keyframes fadeIn {
  0% {
  opacity: 0}
100% {
  opacity: 1}
}
@-webkit-keyframes fadein {
  0% {
  opacity: 0}
100% {
  opacity: 1}
}
ul{
  margin : 0;
  padding : 0;
}
img{
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
}
td{
  font-size: 100%;
  vertical-align : top;
  text-align : left;
  border:none;
}
a{
  color : #ee7700;
  text-decoration : none;
  font-weight : bold;
}
a:link{
  color : #ee7700;
  text-decoration : none;
  font-weight : bold;
}
a:visited{
  color : #ee7700;
  text-decoration : none;
  font-weight : bold;
}
a:hover{
  color : #ee7700;
  text-decoration : underline;
  font-weight : bold;
}
a:active{
  color : #ee7700;
  text-decoration : underline;
  font-weight : bold;
}
.bigger{
  font-size : 130%;
}
.bigest{
  font-size : 160%;
}
.bigest2{
  font-size : 200%;
  letter-spacing : -0.05em;
}
.bigest3{
  font-size : 250%;
  letter-spacing : -0.05em;
}
.smaller{
  font-size : 85%;
}
.small{
  font-size : 80%;
}
.futo{
  font-weight : bold;
}
.dan1{
  padding-left: 1em;
  text-indent: -1em;
}
.target{
  width : 100%;
  height : 0px;
}
.div_contents{
  vertical-align : top;
  text-align : left;
  font-size : 17px;
  min-width : 768px;
  max-width : 1100px;
}
.sen{
  margin-bottom : 19px;
  height : 1px;
  width : 100%;
  border-top-width : 1px;
  border-top-style : dotted;
  border-left-width : 0px;
  border-right-width : 0px;
  border-top-color : #dfcda4;
}
.sen2{
  margin-bottom : 19px;
  height : 1px;
  width : 100%;
  border-top-width : 3px;
  border-top-style : dotted;
  border-left-width : 0px;
  border-right-width : 0px;
  border-top-color : white;
}
.sp5per{
  width : 5%;
}
.sp2per{
  width : 2%;
}
.topmar10{
  margin-top : 10px;
}
.topmar20{
  margin-top : 20px;
}
.topmar40{
  margin-top : 40px;
}
.topmar80{
  margin-top : 80px;
}
.topmar120{
  margin-top : 120px;
}
.topmar180{
  margin-top : 180px;
}
.img100per{
  width : 100%;
}
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.footer{
  font-size : 12px;
  padding-bottom : 60px;
  color : #cccccc;
  text-align : center;
  padding-top : 60px;
  background-repeat : repeat;
  background-position : center top;
  background-image : linear-gradient(rgba(97, 86, 82, 0.4), #212c3d);
}
.titles{
  font-size : 450%;
  text-align : center;
  background: linear-gradient(90deg, #3325ff 0%, #b919f9 25%, #ff0000 50%, #ff8300 75%, #fac81c 100%);
  color: transparent;
  -webkit-background-clip : text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  line-height : 1em;
}
.bottom120{
  padding-bottom : 120px;
}
.bottom80{
  padding-bottom : 80px;
}
.img80per{
  width : 80%;
}
.midashi1{
  font-size : 150%;
  padding-bottom : 25px;
  letter-spacing : 0.1em;
  font-weight : 900;
  padding-top : 25px;
  padding-left : 35px;
  border-left-width : 10px;
  border-left-style : solid;
  border-left-color : #dfcda4;
  background-image : linear-gradient(to right, black, rgba(0, 0, 0, 0.2));
  border-right-style : none;
  line-height : 1em;
  border-top-left-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #dfcda4;
}
.midashi2{
  font-size : 130%;
  padding-left : 30px;
  border-left-width : 10px;
  border-left-style : solid;
  border-left-color : #ffffff;
  letter-spacing : 0.1em;
  border-bottom-style : none;
  font-weight : 700;
  border-top-left-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
}
.midashi3{
  font-size : 120%;
  padding-bottom : 10px;
  padding-left : 30px;
  background-color : #ab3086;
  padding-top : 10px;
  padding-right : 30px;
}
.btn,
a.btn,
button.btn{
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border-width : 1px;
  border-style : solid;
  border-color : #c0c0c0;
  width : 350px;
  border-top-left-radius : 10px 10px;
  border-top-right-radius : 10px 10px;
  border-bottom-right-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
}
a.btn-flat{
  overflow: hidden;
  padding : 0.75em;
  color : #ffffff;
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #8000ff;
}
a.btn-flat span{
  position: relative;
}
a.btn-flat::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-96%);
  transform: translateX(-96%);
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #ff0080;
}
a.btn-flat:hover:before {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
a.btn2-flat:hover:before {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.table100{
  width : 100%;
}
.table50{
  width : 50%;
  margin-left : 25%;
  margin-right : 25%;
}
.table70{
  width : 70%;
  margin-left : 15%;
  margin-right : 15%;
}
.medatsu1{
  background-color : rgba(0, 0, 0, 0.4);
  padding-top : 40px;
  padding-left : 40px;
  padding-right : 40px;
  padding-bottom : 40px;
  border-top-left-radius : 10px 10px;
  border-top-right-radius : 10px 10px;
  border-bottom-right-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
  color : white;
  border-width : 2px;
  border-style : solid;
  border-color : white;
}
.youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  background-color : black;
}
.youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border-width : 1px;
  border-style : solid;
  border-color : #cccccc;
}
.text_gold{
  color : #fece3d;
}
.text_pink{
  color : #ff3198;
}
.text_blue{
  color : #82c0ff;
}
.backall{
  background-image : linear-gradient(to bottom, rgba(90, 74, 48, 0), rgba(103, 77, 157, 0.4));
}
.line_left{
  padding-left : 15px;
  margin-left : 10px;
  border-left-width : 4px;
  border-left-style : solid;
}
.mark1{
  font-weight : bold;
  color : #455c81;
  background-color : white;
  font-size : 90%;
}
.mark2{
  font-weight : bold;
  color : white;
  background-color : #e30000;
  font-size : 90%;
}
.mark3{
  font-weight : bold;
  color : white;
  background-color : #ff0080;
}
.text_right{
  text-align : right;
}
.tume1{
  letter-spacing : -0.05em;
}
.pay{
  background-color : white;
  padding-top : 30px;
  padding-left : 30px;
  padding-right : 30px;
  padding-bottom : 30px;
}
.div_titles{
  text-align : center;
}
</style>

.und{
  font-weight : 700;
  text-decoration : underline;
}
.introp{
  background-color : black;
  border-width : 1px;
  border-style : solid;
  width : 45%;
}
.introz{
  width : 10%;
}
.arsj{
  font-size : 120%;
  line-height : 2.5em;
  letter-spacing : 0.05em;
  text-align : center;
}
.team1{
  width : 18.4%;
  border-width : 2px;
  border-style : solid;
  border-color : #ffffff;
  border-top-left-radius : 15px 15px;
  border-top-right-radius : 15px 15px;
  border-bottom-right-radius : 15px 15px;
  border-bottom-left-radius : 15px 15px;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  box-shadow : 0px 5px 0px #000000;
  vertical-align : top;
  text-align : center;
  letter-spacing : -0.1em;
  font-size : 90%;
  background-color : black;
  background-image : linear-gradient(black, #485159);
}
.inu{
  background-color : #f2ec3d;
  padding-top : 5px;
  padding-bottom : 5px;
  color : black;
  border-top-left-radius : 5px 5px;
  border-top-right-radius : 5px 5px;
  border-bottom-right-radius : 5px 5px;
  border-bottom-left-radius : 5px 5px;
}
.neko{
  background-color : #f01322;
  padding-top : 5px;
  padding-bottom : 5px;
  color : white;
  border-top-left-radius : 5px 5px;
  border-top-right-radius : 5px 5px;
  border-bottom-right-radius : 5px 5px;
  border-bottom-left-radius : 5px 5px;
}
.chin{
  background-color : #fc3fc4;
  padding-top : 5px;
  padding-bottom : 5px;
  color : black;
  border-top-left-radius : 5px 5px;
  border-top-right-radius : 5px 5px;
  border-bottom-right-radius : 5px 5px;
  border-bottom-left-radius : 5px 5px;
}
.tori{
  background-color : #810eed;
  padding-top : 5px;
  padding-bottom : 5px;
  color : white;
  border-top-left-radius : 5px 5px;
  border-top-right-radius : 5px 5px;
  border-bottom-right-radius : 5px 5px;
  border-bottom-left-radius : 5px 5px;
}
.ppp{
  background-color : #3ecfe6;
  padding-top : 5px;
  padding-bottom : 5px;
  color : black;
  border-top-left-radius : 5px 5px;
  border-top-right-radius : 5px 5px;
  border-bottom-right-radius : 5px 5px;
  border-bottom-left-radius : 5px 5px;
}
.te_ppp{
  color : #3ecfe6;
}
.te_tori{
  color : #a348f4;
}
.te_chin{
  color : #fc3fc4;
}
.te_neko{
  color : #f01322;
}
.te_inu{
  color : #f2ec3d;
}
.tokuten{
  width : 25%;
}
.tokuten2{
  width : 35%;
}
.gdsp1{
  background-color : white;
  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  width : 45%;
  color : black;
}
.gdst1{
  width : 50%;
}
.sizetable{
  border-width : 1px;
  border-style : solid;
  border-color : white;
  width : 100%;
  font-size : 90%;
}
.g0{
  background-color : black;
  text-align : center;
  padding-top : 5px;
  padding-bottom : 5px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
}
.g1{
  background-color : #455c81;
  text-align : center;
  padding-top : 5px;
  padding-bottom : 5px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
  width : 30%;
}
.g2{
  background-color : #455c81;
  text-align : center;
  padding-top : 5px;
  padding-bottom : 5px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
  width : 17.5%;
}
.bunka{
  background-color : white;
  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  width : 20%;
}

